@charset 'UTF-8';
/* CSS Document */
/*----------------------------------------------------------------------

* Filename:			styles.css
* Description:		global CSS
* Version:			1.0.0 (20110912 (YYYYMMDD)
* Website:			http://dirklohandesigns.com
* Author:			Anthony Marty

== STRUCTURE ===========================================================
$ PAGE				page property definitions
$ HEADER			header definitions
$ MENU				global site navigation
$ CONTENT			everything within the content
$ FOOTER			footer definitions
$ LINK				link definitions

/*------------------------------- PAGE -------------------------------*/
@font-face {
	font-family: 'Sackers';
	src: url('type/SackersGothicStd-Medium.otf') format('opentype');
}

@font-face {
    font-family: 'TeXGyreHerosRegular';
    src: url('type/texgyreheros-regular-webfont.eot');
    src: url('type/texgyreheros-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/texgyreheros-regular-webfont.woff') format('woff'),
         url('type/texgyreheros-regular-webfont.ttf') format('truetype'),
         url('type/texgyreheros-regular-webfont.svg#TeXGyreHerosBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body, #wrapper {
	height:100%;
	margin: 0;
	padding: 0;
	border: none;
	text-align: center;
}

#wrapper {
	margin: 0 auto;
	text-align: left;
	vertical-align: middle;
}

body {
	font-family: 'TeXGyreHerosRegular', Arial, Helvetica, Verdana, sans-serif;
	font-style: normal;
	color: #BFBFBF;
	background-color: #000000;
	text-align: left;
	word-spacing: normal;
	letter-spacing: 1px;
}

img {
	border: 5;
	border-style: none;
}


/*------------------------- BACKGROUND IMAGES ------------------------*/
.backgroundGradient {background: url('../images/back.gif') repeat-x;}
.backgroundBlack {background-color: #000000;}


/*------------------------------ HEADER ------------------------------*/
/*------------------------------- MENU -------------------------------*/
.menu {
	font-family: 'Sackers', Arial, Helvetica, Verdana, sans-serif;
	padding: 12px 0px 0px 18px;
	text-align: left;
	vertical-align: top;
	font-size: 11pt;
	line-height: 24px;
}

.menuReduced {
	margin: 2px 10px 8px 10px;
	font-size: 9pt;
	line-height: 24px;
}

.menuReducedHelvitica {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 9pt;
	line-height: 24px;
}

.menuRed {
	color: #FF4000;
}

/*------------------------------ CONTENT -----------------------------*/
td.introCopy {
	padding: 58px 52px 10px 0px;
	font-size: 16pt;
	line-height: 26px;
	vertical-align: top;
	text-align: left;
}

td.productTitle {
	vertical-align: top;
	text-align: left;
}
.productSideBarRight {
	padding: 0px 20px 0px 0px;
	font-size: 10pt;
	line-height: 19px;
	letter-spacing: 0px;
	font-weight: normal;
}

td.contact{ 
	font-size: 10pt;
	line-height: 20px;
	font-weight: normal;
}

.lh12px {
	line-height: 12px;
}

.lh14px {
	line-height: 14px;
}



/*------------------------------ FOOTER ------------------------------*/
/*------------------------------ FORMS -------------------------------*/
.widertextarea {
	width: 286px;
}

.widerlistmenu {
	width: 290px;
}

input {
	background-color: #DEDEDE;
	color: #000000;
}

textarea {
	background-color: #DEDEDE;
	color: #000000;
}



/*--------------------------- CUSTOM SCROLL --------------------------*/
.scroll-pane {
	width: 100%;
	height: 100%;
	overflow: auto;
	text-align: left;
	vertical-align: top;
}

.scroll-paneSizeProductIntro {
	height: 210px;
}

.scroll-paneSizeProduct {
	height: 228px;
	font-size: 11pt;
	line-height: 19px;
	letter-spacing: 0px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}




/*------------------------------- LINK -------------------------------*/
a:link {color: #BFBFBF; text-decoration: none;}
a:visited {color: #BFBFBF; text-decoration: none;}
a:hover {color: #FF4000; text-decoration: none;}
a:active {color: #FF4000; text-decoration: none;}

.menuIntro a:link {color: #000000; text-decoration: none;}
.menuIntro a:visited {color: #000000; text-decoration: none;}
.menuIntro a:hover {color: #FF4000; text-decoration: none;}
.menuIntro a:active {color: #FF4000; text-decoration: none;}

.menuIntroDarker a:link {color: #666666; text-decoration: none;}
.menuIntroDarker a:visited {color: #666666; text-decoration: none;}
.menuIntroDarker a:hover {color: #FF4000; text-decoration: none;}
.menuIntroDarker a:active {color: #FF4000; text-decoration: none;}
